.container {
  width: 109px;
  margin-right: 20px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
  border: solid 4px #f12c32;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 12px 0;
  h3{
    font-size: 17px;
    letter-spacing: 0.57px;
    text-align: center;
    color: #f12c32;
  }
  span {
    font-size: 12px;
    letter-spacing: 0.4px;
    text-align: center;
    color: rgba(241, 44, 50, 0.75);
    text-transform: uppercase;
  }
}